## wizznic 0.9.2-preview2%2Bdfsg

=== debian/changelog ===
wizznic (0.9.2-preview2+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Build-depend on libpng-dev rather than libpng12-dev (closes: #662550).
  * Drop hard-coded dependency on libpng12-0.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 12 Jan 2016 10:33:25 +0100

wizznic (0.9.2-preview2+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Orphaning the package as discussed on debian-qa@l.d.o
  * Fix typos in German man page.
  * Update homepage reference.
  * Do not install wizznic mime file. It is not in the proper format expected
    from update-mime(8) and seems to not be necessary for most users. 
    Closes: #647276
  * Review long description. Closes: #679941 
  * Include subcategory in desktop file. Closes: #738053
  * Update policy to 3.9.6, no change required. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 07 Nov 2015 15:19:37 +0100

wizznic (0.9.2-preview2+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure with GCC 5 by adding -std=gnu89 to CFLAGS.  Thanks
    to Betty Dall for the patch.  Closes: #778169

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 01 Jul 2015 20:50:57 -0400

wizznic (0.9.2-preview2+dfsg-1.1) unstable; urgency=low

  * Non maintainer upload
  * Fix typo in extended description. Closes: 637850
  * Add German translation in desktop file. Closes: 640230
  * Add Category "Game" in desktop file. Closes: 652616
  * Provide infrastructure to i18n the man page. Closes: 640232
  * Add german translation of man page. Closes: 640244

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 05 Jun 2012 20:38:10 +0200

wizznic (0.9.2-preview2+dfsg-1) unstable; urgency=low

  * Initial Release. Closes: #635058

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Mon, 01 Aug 2011 21:10:42 -0500
