## wizznic 0.9.2-preview2+dfsg

=== debian/control ===
Source: wizznic
Section: games
Priority: optional
Maintainer: Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>
Build-Depends: debhelper (>= 8), libsdl-mixer1.2-dev, libsdl-image1.2-dev, 
 libpng12-dev, libsdl1.2-dev, imagemagick, po4a
Standards-Version: 3.9.2
Homepage: http://wizznic.sf.net/

Package: wizznic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, wizznic-data, libsdl-mixer1.2, 
 libsdl-image1.2, libsdl1.2debian, libpng12-0, zlib1g
Description: Implementation of the arcade classic Puzznic
 As the original game, your mission is to clear the level of
 bricks, this is done by moving the bricks about, when two or
 more bricks of the same kind are next to each other, or on top
 of each other, they will disappear and points will be given.
 The level has to be cleared of bricks before the time runs out,
 or you will lose a life.

Package: wizznic-data
Architecture: all
Recommends: wizznic (= ${source:Version})
Depends: ${misc:Depends}
Description: Implementation of the arcade classic Puzznic (data)
 This package represent all the level and sounds of the game
 .
 As the original game, your mission is to clear the level of
 bricks, this is done by moving the bricks about, when two or
 more bricks of the same kind are next to each other, or on top
 of each other, they will disappear and points will be given.
 The level has to be cleared of bricks before the time runs out,
 or you will lose a life.
