=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

INSTALL_ARGS := -f Makefile.linux DATADIR=/usr/share/games/wizznic/ BINDIR=/usr/games/ DESTIR=debian/tmp/
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

override_dh_auto_build:
	convert tools/releaser/data/lin/prgicon.png debian/wizznic.xpm
	cp tools/releaser/data/lin/prgicon.png debian/wizznic.png
	cp tools/mime/wizznic.xml debian/wizznic.mime
	po4a -v -f debian/po4a.cfg
	dh_auto_build -- $(INSTALL_ARGS)

override_dh_auto_install:
	dh_auto_install -- $(INSTALL_ARGS)

override_dh_auto_clean:
	rm -f debian/wizznic.xpm
	rm -f debian/wizznic.png
	rm -f debian/wizznic.mime
	dh_auto_clean

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=.
	rm -rf wizznic-$(DEB_UPSTREAM_VERSION)
	tar -xjf wizznic_$(DEB_UPSTREAM_VERSION).orig.tar.bz2
	rm wizznic_$(DEB_UPSTREAM_VERSION).orig.tar.bz2
	rm wizznic-$(DEB_UPSTREAM_VERSION)-src/obj/ -r
	rm wizznic-$(DEB_UPSTREAM_VERSION)-src/.objs/ -r 
	rm wizznic-$(DEB_UPSTREAM_VERSION)-src/wizznic-x86-precompiled 
	rm wizznic-$(DEB_UPSTREAM_VERSION)-src/tools/releaser/data/win/curl/ -r 
	rm wizznic-$(DEB_UPSTREAM_VERSION)-src/tools/releaser/data/win/win-dlls/ -r
	mv wizznic-$(DEB_UPSTREAM_VERSION)-src wizznic-$(DEB_UPSTREAM_VERSION).orig
	GZIP=--best tar -cj --owner root --group root --mode a+rX \
		-f wizznic_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.bz2 \
		wizznic-$(DEB_UPSTREAM_VERSION).orig
	rm -r wizznic-$(DEB_UPSTREAM_VERSION).orig

.PHONY: get-orig-source
