## wizznic 0.9.9%2Bdfsg

=== debian/control ===
Source: wizznic
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Uploaders:
 Debian Games Team <pkg-games-devel@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 imagemagick,
 libpng-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 po4a,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: http://wizznic.org/
Vcs-Browser: https://salsa.debian.org/games-team/wizznic
Vcs-Git: https://salsa.debian.org/games-team/wizznic.git
X-Style: black

Package: wizznic
Architecture: any
Depends:
 libsdl-image1.2,
 libsdl-mixer1.2,
 libsdl1.2debian,
 wizznic-data,
 zlib1g,
 ${misc:Depends},
 ${shlibs:Depends},
Description: implementation of the arcade classic Puzznic
 As in the original game your mission is to clear the level of
 bricks. This is done by moving the bricks around. When two or
 more bricks of the same kind are next to each other or on top
 of each other they will disappear and points will be given.
 The level has to be clear of bricks before the time runs out
 or you will lose a life.

Package: wizznic-data
Architecture: all
Multi-Arch: foreign
Recommends:
 wizznic (= ${source:Version}),
Depends:
 ${misc:Depends},
Description: implementation of the arcade classic Puzznic (data)
 This package contains all the level and sounds of the game
 .
 As in the original game your mission is to clear the level of
 bricks. This is done by moving the bricks around. When two or
 more bricks of the same kind are next to each other or on top
 of each other they will disappear and points will be given.
 The level has to be clear of bricks before the time runs out
 or you will lose a life.
