=== debian/control ===
Source: wizznic
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), imagemagick, libsdl-image1.2-dev,
               libsdl-mixer1.2-dev, libpng-dev, libsdl1.2-dev, po4a
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://wizznic.org/

Package: wizznic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libsdl-image1.2,
         libsdl-mixer1.2, libsdl1.2debian, wizznic-data, zlib1g
Description: implementation of the arcade classic Puzznic
 As in the original game your mission is to clear the level of
 bricks. This is done by moving the bricks around. When two or
 more bricks of the same kind are next to each other or on top
 of each other they will disappear and points will be given.
 The level has to be clear of bricks before the time runs out
 or you will lose a life.

Package: wizznic-data
Architecture: all
Multi-Arch: foreign
Recommends: wizznic (= ${source:Version})
Depends: ${misc:Depends}
Description: implementation of the arcade classic Puzznic (data)
 This package contains all the level and sounds of the game
 .
 As in the original game your mission is to clear the level of
 bricks. This is done by moving the bricks around. When two or
 more bricks of the same kind are next to each other or on top
 of each other they will disappear and points will be given.
 The level has to be clear of bricks before the time runs out
 or you will lose a life.
