=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -std=gnu89

%:
	dh $@

INSTALL_ARGS := -f Makefile.linux DATADIR=/usr/share/games/wizznic/ BINDIR=/usr/games/ DESTIR=debian/tmp/ STRIP=true

override_dh_auto_build:
	convert prgicon.png debian/wizznic.xpm
	cp prgicon.png debian/wizznic.png
	# This is not a proper MIME file, cf. update-mime(1)
	#cp tools/mime/wizznic.xml debian/wizznic.mime
	po4a -v -f debian/po4a.cfg
	dh_auto_build -- $(INSTALL_ARGS)

override_dh_auto_install:
	dh_auto_install -- $(INSTALL_ARGS)

override_dh_auto_clean:
	rm -f debian/wizznic.xpm
	rm -f debian/wizznic.png
	rm -f debian/wizznic.mime
#	rm -f debian/wizznic.pot
#	rm -f debian/wizznic.de.6
	dh_auto_clean
