=== debian/watch ===
version=3
opts=dversionmangle=s/[\.\+]dfsg// \
http://sf.net/wizznic/wizznic-(.+)-src\.tar\.(?:bz2|gz|xz)
