## wizznic 1.0.0-maemo1

=== debian/changelog ===
wizznic (1.0.0-maemo1) stable; urgency=low

  * Fremantle packaging
  * parameters can be "-z 2 -f"
  * Use shift/backspace instead of alt/escape
  * use explicitely signed char (on text.c:109)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Jan 2012 13:22:38 +0200
