=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif



build: build-stamp

build-stamp:
	dh_testdir

	make WITH_OPENGL=false DATADIR=/opt/wizznic
	touch build-stamp



clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	make clean
	# --- end custom part for cleaning up

	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	#folder
	install -d ${CURDIR}/debian/wizznic/opt/wizznic/

	#files
	install ${CURDIR}/wizznic ${CURDIR}/debian/wizznic/opt/wizznic/

	#data and levels
	cp -r  ${CURDIR}/data ${CURDIR}/debian/wizznic/opt/wizznic/
	cp -r  ${CURDIR}/packs ${CURDIR}/debian/wizznic/opt/wizznic/

	#icon
	install -d ${CURDIR}/debian/wizznic/usr/share/icons/hicolor/64x64/hildon
	install ${CURDIR}/debian/icon.png     ${CURDIR}/debian/wizznic/usr/share/icons/hicolor/64x64/hildon/wizznic.png

	#menu
	install -d ${CURDIR}/debian/wizznic/usr/share/applications/hildon
	install ${CURDIR}/debian/wizznic.desktop ${CURDIR}/debian/wizznic/usr/share/applications/hildon

	#start-script
	install -d ${CURDIR}/debian/wizznic/usr/bin
	install ${CURDIR}/debian/wizznic.sh ${CURDIR}/debian/wizznic/usr/bin




# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
