## wizznic 1.0.0-maemo2

=== debian/changelog ===
wizznic (1.0.0-maemo2) stable; urgency=low

  * Fixed: installation issues (packaging typos)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Jan 2012 15:17:38 +0200
