=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 build-stamp:
 	dh_testdir
 
-	make WITH_OPENGL=false DATADIR=/opt/wizznic
+	make WITH_OPENGL=false DATADIR=/opt/wizznic/
 	touch build-stamp
